<?php
namespace app\adminapi\model\material;

use app\common\service\FileService;
use think\Model;

class Material extends Model
{
    protected $name = 'material';

    public function getUrlAttr($value)
    {
        return FileService::getFileUrl(trim($value, '/'));
    }
}
